#rosbag record  /torso_front_camera/aligned_depth_to_color/image_raw /robot_pose /tf /tf_static /head_front_camera/image_raw/compressed /front_fisheye_camera/image_raw/compressed /torso_front_camera/color/image_raw /torso_front_camera/infra1/image_rect_raw/compressed /torso_front_camera/infra2/image_rect_raw/compressed /rear_camera/fisheye/image_raw/compressed /torso_back_camera/fisheye1/image_raw/compressed /torso_back_camera/fisheye2/image_raw/compressed 
rosbag record   /robot_pose /tf /tf_static /head_front_camera/image_raw/compressed /front_fisheye_camera/image_raw/compressed /torso_front_camera/color/image_raw /torso_front_camera/infra1/image_rect_raw/compressed /torso_front_camera/infra2/image_rect_raw/compressed /rear_camera/fisheye/image_raw/compressed /torso_back_camera/fisheye1/image_raw/compressed /torso_back_camera/fisheye2/image_raw/compressed 


